Support » Plugin: Simple CSV/XLS Exporter » PHP Warning?

  • Resolved Jim

    (@jwmc)


    Hi, I just updated to 1.5.1 and am getting this warning in admin:

    Warning: Use of undefined constant SIMPLE_CSV_EXPORTER_VERSION – assumed ‘SIMPLE_CSV_EXPORTER_VERSION’ (this will throw an Error in a future version of PHP) in ———-/public_html/wp-content/plugins/simple-csv-xls-exporter/includes/actions.php on line 21

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.